/* CSS Document */

.nav{font-size:14px; font-weight:500; font-family:Georgia, "Times New Roman", Times, serif;}
.home{color:#333333; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; letter-spacing:1px; line-height:22px;}
.home1{color:#009933; font-family:Georgia, "Times New Roman", Times, serif; font-size:30px; font-weight:400; letter-spacing:1px;}
.home2{color:#000000; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; letter-spacing:1px; line-height:20px;}
.home3{color: #FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:bold; letter-spacing:1px;}
.content{color:#000000; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:300; letter-spacing:1px; line-height:14px;}
.subtitles{color:#333333; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; letter-spacing:1px; font-weight:bold;}
.subtitles2{color: #00CC33; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; font-style:italic; letter-spacing:1px; font-weight:bold;}
.titles{color:#009933; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; letter-spacing:1px; line-height:22px;}
.bold{color:#000000; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:bold; letter-spacing:1px; line-height:14px;}
UL{list-style:disc; list-style-position:inside; margin-left:10px; }
LI{color:#000000; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:300; letter-spacing:1px; line-height:14px;}
a:link { text-decoration:none; color: #009933;}
a:visited { text-decoration:none; color: #009933;}
a:hover { text-decoration:underline; color: #000000;}
a.b:link { text-decoration:none; color: #CC0000;}
a.b:visited { text-decoration:none; color: #CC0000;}
a.b:hover { text-decoration:underline; color: #CC0000;}